main{position:relative}main.tx-unal-accesibilidad{position:absolute}main.tx-unal-accesibilidad .panel-content{padding:1em}footer .logos .unal-links a {margin: 5px 0;}
@media (max-width: 768px){
    footer .logos .unal-links a {
        padding: 0 10px;
    }
}
@media (max-width: 576px){
    footer .logos .unal-links a {
        padding: 0 5px;
    }
}